# H323PresenceInstructions Class Reference

`#include <h460p.h>`

Inheritance diagram for H323PresenceInstructions:

[legend]
Collaboration diagram for H323PresenceInstructions:
[legend]

## Public Member Functions

void | Add (const H323PresenceInstruction &instruct)
H323PresenceInstruction & | operator[] (PINDEX i) const

## Member Function Documentation

void H323PresenceInstructions::Add | ( | const H323PresenceInstruction & | instruct | ) |

H323PresenceInstruction& H323PresenceInstructions::operator[] | ( | PINDEX | i | ) | const

Reimplemented from H460P_ArrayOf_PresenceInstruction.

The documentation for this class was generated from the following file:

- h460p.h